Subject: FW: Research Allocations to Enron Europe
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 14 Aug 2001 14:28:42 -0700 (PDT)

Shirley,

Please, let's review it and see if any re-class is involved.

Vince

 -----Original Message-----
From: 	Fellers, Diane R.  
Sent:	Tuesday, August 14, 2001 4:05 PM
To:	Kaminski, Vince J
Cc:	Davies, Brett; Wood, Stephen
Subject:	FW: Research Allocations to Enron Europe

Vince,

Please see Brett's message below.  From the plan files I can tell only that the $21,041/month allocated to Enron Europe is calculated as 2.4% of plan expenses and should be trued up to actuals.  I do not have any detail on what you do for them.  Can you answer Brett's question?

Thanks,
Diane

 -----Original Message-----
From: 	Davies, Brett  
Sent:	Tuesday, August 14, 2001 9:53 AM
To:	Fellers, Diane R.
Cc:	Wood, Stephen
Subject:	

Hi Diane,

Currently I have responsiblity for reporting on Corporate Allocations received by Enron Europe.

This year Enron Europe has be allocated the following monthly charge from Corp.:

80020400	ENA Research	$21,041

We have to explain these numbers to our Exec. so any information that you may have relating to what these charges are for and how the charge is calculated would be appreciated.

Regards

Brett Davies
Financial Accounting
x34866